@charset "utf-8";
body {
	
	border-top: 2px solid #044da3;
	font-size: 12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif,"微軟正黑體";
	line-height:1.5em;

}
a {
	text-decoration: none;
}
.clear {
	clear: both;
}

#header {
	width:980px;
	height: 65px;
	position: relative;
	z-index: 50;
	margin:0px auto 200px auto;
	
	
}
#header > a {
	position: absolute;
	bottom: 10px;
	left: 0px;
}
#resident {
	position: absolute;
	top: 10px;
	right: 10px;
}
#resident > li {
	float: left;
	margin-left: 25px;
}
#resident > li > .icon_btn {
	display: block;
	position: relative;
	padding-left: 25px;
	color: #a4a4a4;
	font-size: 11px;
}
#resident > li > .icon_btn:hover {
	color: #355ea9;
}
#resident > li > .icon_btn > div {
	background: url(../images/icon.png);
	position: absolute;
	top: 0px;
	left: 0px;
}
#resident > li > .home > div {
	width: 18px;
	height: 17px;
	top: -3px;
}
#resident > li > .sitemap > div {
	width: 19px;
	height: 13px;
	top: 0px;
	background-position: -18px 0px;
}
#resident > li > .contact {
	padding-left: 15px;
}
#resident > li > .contact > div {
	width: 11px;
	height: 16px;
	background-position: -37px 0px;
	left: 0px;
	top: -2px;
}
#lang {
	width: 120px;
}
#header_search_bar {
	position: relative;
	background: url(../images/icon.png) 0px -56px;
	width: 205px;
	height: 22px;
	margin-top: -5px;
}

#header_search_bar  > a {
	position:absolute;
	display:block;
	width:20px;
	height:20px;
	right:10px;
	top:1px;	
}

#header_search_bar  > input {
	position:absolute;
	border:none;
	top:2px;
	left:35px;
	width:135px;
	color:#FFF;
	background:transparent;
}

#navi {
	position: absolute;
	bottom: 0px;
	right: 10px;
}
#navi > li {
	float: left;
	margin-left: 40px;
	position: relative;
}
#navi > li > a {
	color: #484848;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif,"微軟正黑體";
	display: block;
	height: 25px;
	padding: 0px 10px;
}
#navi > li:hover > a {
	background: url(../images/navi_btn_bg.png) center center;
	color: #FFF;
	line-height: 26px;
}
#navi li > ul {
	position: absolute;
	background: #154d8d;
	padding: 10px 0px;
	
	
}
#navi li > ul a {
	display: block;
	color: #FFF;
	width: 162px;
	padding: 7px 10px 7px 20px;
	font-size: 13px;
	position: relative;
}
#navi li > ul a:hover {
	background: url(../images/navi_btn_sub_bg.png) repeat-y;
	color: #154d8d;
	margin: 0px 0px 0px -10px;
	padding-left: 30px;
	width: 162px;
}

#navi li > ul a > span {
	display:block;
	background: url(../images/icon.png) -32px -22px;
	width:5px;
	height:5px;
	position:absolute;
	top:14px;
	left:10px;
	
}

#navi li > ul a:hover > span{
	background-position:-26px -22px;
	left:20px;
}

#navi li > ul a > div {
	position: absolute;
	
}
#navi li > ul a:hover > div {
	background: url(../images/navi_btn_sub_bg.png) -202px 0px;
	width: 10px;
	height: 5px;
	bottom: -5px;
	left: 0px;
}
#footer_bg {
	background: #404040;
	position:relative;
	z-index:10;
}
#footer {
	width: 940px;
	margin: 0px auto;
	padding-top: 15px;
}
#footer > table {
	width: 100%;
	margin-bottom: 10px;
}
#footer > table td {
	
	vertical-align: top;
}
#footer > table td > div {
	color: #FFF;
	font-weight: bold;
	margin-bottom: 10px;
}
#footer > table td > a {
	display: block;
	color: #FFF;
	font-size: 11px;
	padding-bottom: 5px;
}
#footer > div {
	color:#868686;
	text-align:center;
	padding-bottom:10px;
	font-size:11px;
}
